Subject: Ticket Assigned - 6128652237.... Missing HH item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 11:03:15 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6128652237.... Missing HH item Serena?                    Salam, this is Jennifer Tianzon.  I received incomplete item, with Order # 6128652237. And tracking #FP0305220002491. still I didn’t receive ONTARIO EARLINE FUNNEL RUG 110x160cm. But in my order details all item was delivered?           10:38 AM, 08th Mar                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           10:38 AM, 08th Mar                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           10:38 AM, 08th Mar                     Serena?                             10:41 AM, 08th Mar                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية            10:41 AM, 08th Mar                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           10:41 AM, 08th Mar                     Serena?                    2           02:37 PM, 08th Mar                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           02:37 PM, 08th Mar                     Serena?                    5           02:38 PM, 08th Mar                   New                   Please select one of the options from below. 1 for warranty related questions 2 for product quality complaint 3 for other complaints           02:38 PM, 08th Mar                     Serena?                    3           02:38 PM, 08th Mar                   New                   Please wait, you will be assisted shortly.           02:38 PM, 08th Mar                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           02:38 PM, 08th Mar                     Serena?                    Salam, this is Jennifer Tianzon.  I received incomplete item, with Order # 6128652237. And tracking #FP0305220002491. still I didn’t receive ONTARIO EARLINE FUNNEL RUG 110x160cm. But in my order details all item was delivered?           02:39 PM, 08th Mar                     Serena?                    This is the lacking item?           02:40 PM, 08th Mar                   rayan                   Thank you for contacting Home Box... this is Ryan. Please give me a little time to check.           02:46 PM, 08th Mar                   rayan                   please confirm how many boxes you received           02:49 PM, 08th Mar                     Serena?                    2 pcs only I said the delivery guy and he said that’s the only item I had. Then no notification if the product is available or any refund.           02:50 PM, 08th Mar                     Serena?                    *I asked           02:50 PM, 08th Mar                   rayan                   please share with me your email ID           02:52 PM, 08th Mar                     Serena?                    [email-masked]           02:52 PM, 08th Mar                   rayan                   I will raise your case to the team and they will contact with you ASAP           02:55 PM, 08th Mar                     Serena?                    Thank you sir Ryan.           02:55 PM, 08th Mar                   rayan                   Happy to help you           02:55 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3993279